p {  font-family: "Courier New", Courier, mono; font-size: 12px}
li {  font-family: "Courier New", Courier, mono; font-size: 12px}
td {  font-family: "Courier New", Courier, mono; font-size: 12px}
a {  font-family: "Courier New", Courier, mono; font-size: 12px}
a:hover {  font-family: "Courier New", Courier, mono; font-size: 12px; text-decoration: none}
